summaryrefslogtreecommitdiff
path: root/tests/du/max-depth
diff options
context:
space:
mode:
Diffstat (limited to 'tests/du/max-depth')
-rwxr-xr-xtests/du/max-depth8
1 files changed, 4 insertions, 4 deletions
diff --git a/tests/du/max-depth b/tests/du/max-depth
index 6edc73e6e..e165d3278 100755
--- a/tests/du/max-depth
+++ b/tests/du/max-depth
@@ -25,14 +25,14 @@ du --max-depth=2 a > out 2>err || fail=1
# Remove the sizes. They vary between file systems.
cut -f2- out > k && mv k out
-compare out exp || fail=1
-compare err /dev/null || fail=1
+compare exp out || fail=1
+compare /dev/null err || fail=1
# Repeat, but use -d 1.
printf 'a/b\na\n' > exp || framework_failure_
du -d 1 a > out 2>err || fail=1
cut -f2- out > k && mv k out
-compare out exp || fail=1
-compare err /dev/null || fail=1
+compare exp out || fail=1
+compare /dev/null err || fail=1
Exit $fail